## vlc 2.0.6

=== debian/changelog ===
vlc (2.0.6-1) unstable; urgency=low

  * New upstream release (LP: #1166189).
  * Drop backported man page patch.

 -- Benjamin Drung <bdrung@debian.org>  Mon, 08 Apr 2013 15:47:10 +0200

vlc (2.0.5-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Override false positive hardening-no-fortify-functions lintian warnings.
  * Fix build failure on powerpcspe. Thanks to Roland Stigge. (Closes: #701830)
  * Backport man page update to correct title DVD syntax. (Closes: #691957)
  * Fix apport hook. Thanks to Dmitry Shachnev. (Closes: #702942)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 22 Mar 2013 13:37:54 +0100

vlc (2.0.5-1) unstable; urgency=low

  * New upstream release.
  * Don't let libvlc-dev depend on libvlccore-dev.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 13 Dec 2012 11:07:35 +0100

vlc (2.0.4-1) unstable; urgency=low

  * New upstream release.
    - Fix crashes (LP: #947156, #958462, #960020, #979490, #1033682)
    - Correct default encoding for Hebrew subtitles (LP: #1051552)
  * Drop backported bp-fix-hang-caused-by-notify.patch.
  * Build the sftp access and Opus codec plugin and add them to vlc-nox.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 18 Oct 2012 18:59:03 +0200
