## vlc 2.0.8

=== debian/changelog ===
vlc (2.0.8-1) unstable; urgency=low

  * New upstream release.
  * Drop fix-ftbfs-flac-1.3.patch (applied upstream).

 -- Benjamin Drung <bdrung@debian.org>  Thu, 01 Aug 2013 14:19:42 +0200

vlc (2.0.7-4) unstable; urgency=low

  * Team upload.

  [ Reinhard Tartler ]
  * Remove Sam Hocevar from uploaders on his request

  [ Sebastian Ramacher ]
  * debian/patches/dvbpsi.patch: Backport patches from upstream to allow
    building with libdvbpsi 1.0.0. (Closes: #715520)
  * debian/patches/configure-m4-undefine.patch: Prevent m4 errors during
    dh_autoreconf.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 24 Jul 2013 16:24:06 +0200

vlc (2.0.7-3) unstable; urgency=low

  * Drop unused build-dependencies on libglib2.0-0, libsvga1-dev,
    libx11-xcb-dev, and libxt-dev. (Closes: #713989)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 24 Jun 2013 23:07:03 +0200

vlc (2.0.7-2) unstable; urgency=medium

  * Fix FTBFS with FLAC 1.3, Closes: #712687

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 19 Jun 2013 07:38:18 +0200

vlc (2.0.7-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 04 Jun 2013 00:19:49 +0200
