=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: video
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
-           Clément Stenac <zorglub@debian.org>,
+Uploaders: Clément Stenac <zorglub@debian.org>,
            Loic Minier <lool@dooz.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
@@ -40,7 +39,6 @@
                libfreetype6-dev,
                libfribidi-dev,
                libgl1-mesa-dev,
-               libglib2.0-0,
                libgnutls-dev (>= 2.0.0),
                libgtk2.0-dev,
                libiso9660-dev (>= 0.72),
@@ -78,7 +76,6 @@
                libspeex-dev (>= 1.0.5),
                libspeexdsp-dev (>= 1.0.5),
                libssh2-1-dev,
-               libsvga1-dev [amd64 i386],
                libswscale-dev (>= 4:0.6),
                libtag1-dev (>= 1.5),
                libtar-dev,
@@ -91,7 +88,6 @@
                libvcdinfo-dev (>= 0.7.22),
                libvorbis-dev,
                libx11-dev,
-               libx11-xcb-dev,
                libx264-dev (>= 2:0.86),
                libxcb-composite0-dev,
                libxcb-keysyms1-dev (>= 0.3.4),
@@ -103,7 +99,6 @@
                libxinerama-dev,
                libxml2-dev,
                libxpm-dev,
-               libxt-dev,
                libzvbi-dev (>= 0.2.28),
                lua5.1,
                pkg-config,
@@ -300,3 +295,9 @@
  select the `pulse' audio output plugin from the preferences menu.
  .
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
+ DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
+ podcasts, and multimedia streams from various network sources.
+
+Package: vlc-plugin-sdl
+Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
