## vlc 2.1.2

=== debian/changelog ===
vlc (2.1.2-2build2) trusty; urgency=medium

  * No-change rebuild for x264 soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 05:56:23 +0000

vlc (2.1.2-2build1) trusty; urgency=medium

  * Rebuild against liblivemedia23.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 07:11:26 +0000

vlc (2.1.2-2) unstable; urgency=medium

  * Team upload.
  * debian/vlc-data.postinst: Check if a directory exists before trying to
    remove it. (Closes: #732806)

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Dec 2013 15:19:27 +0100

vlc (2.1.2-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * New upstream release.
    - Fix build failure with freetype 2.5.1 (Closes: #731513)
  * Add gpg signature check to watch file.

  [ Mateusz Łukasik ]
  * Bump Standards-Version to 3.9.5 (no changes needed).

 -- Benjamin Drung <bdrung@debian.org>  Sat, 21 Dec 2013 21:18:56 +0100

vlc (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Drop altivec patch (fixed upstream).
  * Remove obsolete conffiles (Closes: #703750).

 -- Benjamin Drung <bdrung@debian.org>  Mon, 18 Nov 2013 21:46:53 +0100

vlc (2.1.0-2) unstable; urgency=high

  * Remove mmx and sse2 plugins on non-x86 hardware. (Closes: #727831)
  * Disable Video4Linux2 on kFreeBSD due to a build failure. (Closes: #728130)
  * Switch to debhelper 9.
  * Update minimum version of build dependencies.
  * Explicitly disable plugins that we do not build.
  * Fix build failure on powerpc by correcting the detection of compiler flags
    for altivec.
  * Drop link-binaries-with-c++.patch.
  * Remove the libvaapi plugin from vlc if libva is disabled.
  * Enable libva on kFreeBSD.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 29 Oct 2013 01:55:40 +0100

vlc (2.1.0-1) unstable; urgency=high

  * New major upstream release. (Closes: #436339, #632965, #642187,
    #698023, #593735, #724734, #665732, #700752, #704941, #708953,
    #712935, #398167, #646200, #679654, #654955, LP: #982953, #301193,
    #986785, #1038303, #1109026, #530797, #667584, #938621, #671031,
    #1080847, #1157384, #1173943)
  * Security: Fix buffer overflow in the mp4a packetizer CVE-2013-4388
    (Closes: #726528)
  * Drop configure-m4-undefine.patch. (code in question doesn't exist)
  * Drop dvbpsi.patch. (no longer needed)
  * Drop v4l-kfreebsd.patch. (no longer needed)
  * pnap-grammar.patch: Fix spelling/grammar in 2.1's PNAP dialog.
  * Remove static dependency on libproxy and add runtime dependency for
    libproxy as per upstream changes.
  * Use -mtune instead of --with-tuning, as it was removed.
  * SONAME bump for libvlccore5 to libvlccore7.
  * Update symbols for libvlc5 and libvlccore7.
  * Update file lists to account for new/renamed/removed modules.
  * Add missing Breaks and Replaces for libavcodec_plugin.so move.
  * Disable the static library.
  * Bump to lua5.2.
  * Update debian/copyright to include LGPL where relevant, in response
    to the VLC 2.1 relicensing.

 -- Edward Wang <edward.c.wang@compdigitec.com>  Sun, 06 Oct 2013 11:12:25 -0400
