=== debian/control ===
--- 
+++ 
@@ -7,24 +7,27 @@
            Christophe Mutricy <xtophe@videolan.org>,
            Mohammed Adnène Trojette <adn+deb@diwi.org>,
            Reinhard Tartler <siretart@tauware.de>,
-           Benjamin Drung <bdrung@debian.org>
+           Benjamin Drung <bdrung@debian.org>,
+           Edward Wang <edward.c.wang@compdigitec.com>,
+           Mateusz Łukasik <mati75@linuxmint.pl>
 Build-Depends: autopoint,
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                dh-buildinfo,
                gettext,
                liba52-0.7.4-dev,
                libaa1-dev,
-               libasound2-dev (>= 1.0.16) [linux-any],
+               libasound2-dev (>= 1.0.24) [linux-any],
                libass-dev (>= 0.9.8),
                libavahi-client-dev,
-               libavc1394-dev [linux-any],
+               libavc1394-dev (>= 0.5.3) [linux-any],
                libavcodec-dev (>= 4:0.6),
                libavformat-dev (>= 4:0.6),
                libbluray-dev (>= 1:0.2.1),
                libcaca-dev (>= 0.99.beta4),
                libcddb2-dev,
                libcdio-dev (>= 0.78.2),
+               libchromaprint-dev (>= 0.6.0),
                libcrystalhd-dev [amd64 i386],
                libdc1394-22-dev (>= 2.1.0) [linux-any],
                libdca-dev,
@@ -35,18 +38,20 @@
                libdvdread-dev (>= 0.9.5),
                libfaad-dev,
                libflac-dev (>= 1.1.2-3),
-               libfluidsynth-dev,
+               libfluidsynth-dev (>= 1.1.2),
+               libfreerdp-dev (>= 1.0.1),
                libfreetype6-dev,
                libfribidi-dev,
                libgl1-mesa-dev,
-               libgnutls-dev (>= 2.0.0),
+               libgnutls28-dev (>= 3.0.20),
                libgtk2.0-dev,
+               libidn11-dev,
                libiso9660-dev (>= 0.72),
                libjack-dev,
                libkate-dev (>= 0.3.0),
                liblircclient-dev,
                liblivemedia-dev (>= 2011.12.23),
-               liblua5.1-0-dev,
+               liblua5.2-dev,
                libmad0-dev,
                libmatroska-dev (>= 1.0.0),
                libmodplug-dev (>= 1:0.8.8.1),
@@ -60,7 +65,6 @@
                libopus-dev,
                libpng-dev,
                libpostproc-dev (>= 4:0.6),
-               libproxy-dev,
                libpulse-dev (>= 0.9.11),
                libqt4-dev (>= 4:4.6.0),
                libraw1394-dev (>= 2.0.1) [linux-any],
@@ -77,14 +81,14 @@
                libspeexdsp-dev (>= 1.0.5),
                libssh2-1-dev,
                libswscale-dev (>= 4:0.6),
-               libtag1-dev (>= 1.5),
+               libtag1-dev (>= 1.6.1),
                libtar-dev,
                libtheora-dev (>= 1.0),
                libtwolame-dev (>= 0.3.8),
                libudev-dev [linux-any],
                libupnp-dev,
-               libv4l-dev [kfreebsd-any linux-any],
-               libva-dev [linux-any],
+               libv4l-dev [linux-any],
+               libva-dev [kfreebsd-any linux-any],
                libvcdinfo-dev (>= 0.7.22),
                libvorbis-dev,
                libx11-dev,
@@ -100,10 +104,11 @@
                libxml2-dev,
                libxpm-dev,
                libzvbi-dev (>= 0.2.28),
-               lua5.1,
+               lua5.2,
+               oss4-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.videolan.org/vlc/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/vlc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/vlc.git
@@ -140,7 +145,7 @@
 Section: libdevel
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: libvlccore5 (= ${binary:Version}), pkg-config, ${misc:Depends}
+Depends: libvlccore7 (= ${binary:Version}), pkg-config, ${misc:Depends}
 Description: development files for libvlccore
  This package contains headers and a static library required to build plugins
  for VLC.
@@ -149,11 +154,14 @@
  DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
  podcasts, and multimedia streams from various network sources.
 
-Package: libvlccore5
+Package: libvlccore7
 Section: libs
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
-Depends: vlc-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libproxy-tools,
+         vlc-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: base library for VLC and its modules
  This package contains the shared library required by VLC modules and libvlc.
  .
@@ -222,7 +230,9 @@
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: vlc (<< 1.1.0)
+Recommends: libdvdcss2
+Breaks: vlc (<< 2.1.0)
+Replaces: vlc (<< 2.1.0)
 Provides: mp3-decoder
 Description: multimedia player and streamer (without X support)
  VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
@@ -292,12 +302,3 @@
 Description: PulseAudio plugin for VLC
  This plugin adds support for PulseAudio to the VLC media player. To
  activate the audio output module, use the `--aout pulse' flag or
- select the `pulse' audio output plugin from the preferences menu.
- .
- VLC is the VideoLAN project's media player. It plays MPEG, MPEG-2, MPEG-4,
- DivX, MOV, WMV, QuickTime, WebM, FLAC, MP3, Ogg/Vorbis files, DVDs, VCDs,
- podcasts, and multimedia streams from various network sources.
-
-Package: vlc-plugin-sdl
-Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
