## vlc 2.1.5

=== debian/changelog ===
vlc (2.1.5-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Add old-automake.patch to support building with automake 1.11 in wheezy
  * Tighten build-deps on gettext and autopoint (from wheezy-backports)
  * Tighten build-deps on libav{format,codec}-dev from bpo70
  * Build-depend on automake >= 1.11 (or else 1.9.6 is used)
  * define SMBCLIENT_CFLAGS and SMBCLIENT_LIBS when running configure, because
    else smbclient.pc is required which weren't available with old smbclient

 -- Michael Tokarev <mjt@tls.msk.ru>  Tue, 05 Aug 2014 16:12:36 +0400

vlc (2.1.5-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * New upstream release.
  * Add FFmpeg libraries as alternative build dependencies to libav.
  * Enable VDPAU hardware decoder support.

  [ Mateusz Łukasik ]
  * Fix FTBFS on hurd. (Closes: #742183)

 -- Benjamin Drung <bdrung@debian.org>  Mon, 19 May 2014 13:56:41 +0200

vlc (2.1.4-1) unstable; urgency=medium

  * New upstream release (Closes: #742625, LP: #1276650)
  * SECURITY UPDATE: crafted ASF file handling integer divide-by-zero DoS
    - CVE-2014-1684
    (Closes: #743033)

 -- Benjamin Drung <bdrung@debian.org>  Sun, 11 May 2014 00:57:13 +0200
