=== debian/control ===
--- 
+++ 
@@ -9,20 +9,21 @@
            Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
            Edward Wang <edward.c.wang@compdigitec.com>,
-           Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: autopoint,
+           Mateusz Łukasik <mati75@linuxmint.pl>,
+           Michael Tokarev <mjt@tls.msk.ru>
+Build-Depends: autopoint (>= 0.18.3~), automake (>= 1.11~),
                debhelper (>= 9),
                dh-autoreconf,
                dh-buildinfo,
-               gettext,
+               gettext (>= 0.18.3~),
                liba52-0.7.4-dev,
                libaa1-dev,
                libasound2-dev (>= 1.0.24) [linux-any],
                libass-dev (>= 0.9.8),
                libavahi-client-dev,
                libavc1394-dev (>= 0.5.3) [linux-any],
-               libavcodec-dev (>= 4:0.6),
-               libavformat-dev (>= 4:0.6),
+               libavcodec-dev (>= 6:9) | libavcodec-ffmpeg-dev,
+               libavformat-dev (>= 6:9) | libavformat-ffmpeg-dev,
                libbluray-dev (>= 1:0.2.1),
                libcaca-dev (>= 0.99.beta4),
                libcddb2-dev,
@@ -80,7 +81,7 @@
                libspeex-dev (>= 1.0.5),
                libspeexdsp-dev (>= 1.0.5),
                libssh2-1-dev,
-               libswscale-dev (>= 4:0.6),
+               libswscale-dev (>= 4:0.6) | libswscale-ffmpeg-dev,
                libtag1-dev (>= 1.6.1),
                libtar-dev,
                libtheora-dev (>= 1.0),
@@ -90,6 +91,7 @@
                libv4l-dev [linux-any],
                libva-dev [kfreebsd-any linux-any],
                libvcdinfo-dev (>= 0.7.22),
+               libvdpau-dev,
                libvorbis-dev,
                libx11-dev,
                libx264-dev (>= 2:0.86),
@@ -299,6 +301,3 @@
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: vlc-nox (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Description: PulseAudio plugin for VLC
- This plugin adds support for PulseAudio to the VLC media player. To
- activate the audio output module, use the `--aout pulse' flag or
