## vlc 2.1.6

=== debian/changelog ===
vlc (2.1.6-0ubuntu14.04.4) trusty-security; urgency=medium

  * SECURITY UPDATE: flac: Fix heap write overflow on frame format change
    (LP: #1709420)
    - fix-CVE-2017-9300.patch
    - CVE-2017-9300

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 08 Aug 2017 14:15:04 -0500

vlc (2.1.6-0ubuntu14.04.3) trusty-security; urgency=high

  * SECURITY UPDATE: reject invalid QuickTime IMA files (LP: #1693893)
    - fix-CVE-2016-5108.patch
    - CVE-2016-5108
  * SECURITY UPDATE: Fix potential out of bound reads
    - fix-CVE-2017-8310.patch
    - CVE-2017-8310
  * SECURITY UPDATE: Fix invalid double increment
    - fix-CVE-2017-8311.patch
    - CVE-2017-8311
  * SECURITY UPDATE: Fix potential heap buffer overflow
    - fix-CVE-2017-8312.patch
    - CVE-2017-8312
  * SECURITY UPDATE: ParseJSS: fix out-of-bounds read
    - fix-CVE-2017-8313.patch
    - CVE-2017-8313

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 10 Jul 2017 22:59:26 -0500

vlc (2.1.6-0ubuntu14.04.2) trusty-security; urgency=medium

  * SECURITY UPDATE: denial of service via crafted FLV file
    - debian/patches/CVE-2014-9597.patch: properly handle ref count in
      src/misc/picture_pool.c.
    - CVE-2014-9597
  * SECURITY UPDATE: XSS in web interface
    - debian/patches/CVE-2014-9743.patch: fix XSS in src/network/httpd.c.
    - CVE-2014-9743
  * SECURITY UPDATE: denial of service via crafted wav file (LP: #1533633)
    - debian/patches/CVE-2016-3941.patch: seek across eof correctly in
      src/input/stream.c.
    - CVE-2016-3941

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 02 May 2016 20:10:10 -0400

vlc (2.1.6-0ubuntu14.04.1) trusty-security; urgency=medium

  * New upstream release to fix multiple security issues (LP: #1419176)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 25 Mar 2015 21:56:16 -0400

vlc (2.1.4-0ubuntu14.04.1) trusty-security; urgency=medium

  * New upstream release (Closes: #742625, LP: #1276650)
  * SECURITY UPDATE: crafted ASF file handling integer divide-by-zero DoS
    - CVE-2014-1684
  * debian/gbp.conf: update for trusty

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 11 May 2014 21:31:11 +0200
