=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: vlc
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Clément Stenac <zorglub@debian.org>,
            Loic Minier <lool@dooz.org>,
            Christophe Mutricy <xtophe@videolan.org>,
@@ -9,21 +10,20 @@
            Reinhard Tartler <siretart@tauware.de>,
            Benjamin Drung <bdrung@debian.org>,
            Edward Wang <edward.c.wang@compdigitec.com>,
-           Mateusz Łukasik <mati75@linuxmint.pl>,
-           Michael Tokarev <mjt@tls.msk.ru>
-Build-Depends: autopoint (>= 0.18.3~), automake (>= 1.11~),
+           Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: autopoint,
                debhelper (>= 9),
                dh-autoreconf,
                dh-buildinfo,
-               gettext (>= 0.18.3~),
+               gettext,
                liba52-0.7.4-dev,
                libaa1-dev,
                libasound2-dev (>= 1.0.24) [linux-any],
                libass-dev (>= 0.9.8),
                libavahi-client-dev,
                libavc1394-dev (>= 0.5.3) [linux-any],
-               libavcodec-dev (>= 6:9) | libavcodec-ffmpeg-dev,
-               libavformat-dev (>= 6:9) | libavformat-ffmpeg-dev,
+               libavcodec-dev (>= 4:0.6),
+               libavformat-dev (>= 4:0.6),
                libbluray-dev (>= 1:0.2.1),
                libcaca-dev (>= 0.99.beta4),
                libcddb2-dev,
@@ -81,7 +81,7 @@
                libspeex-dev (>= 1.0.5),
                libspeexdsp-dev (>= 1.0.5),
                libssh2-1-dev,
-               libswscale-dev (>= 4:0.6) | libswscale-ffmpeg-dev,
+               libswscale-dev (>= 4:0.6),
                libtag1-dev (>= 1.6.1),
                libtar-dev,
                libtheora-dev (>= 1.0),
@@ -91,7 +91,6 @@
                libv4l-dev [linux-any],
                libva-dev [kfreebsd-any linux-any],
                libvcdinfo-dev (>= 0.7.22),
-               libvdpau-dev,
                libvorbis-dev,
                libx11-dev,
                libx264-dev (>= 2:0.86),
@@ -301,3 +300,5 @@
 Architecture: any
 Pre-Depends: dpkg (>= 1.15.6~)
 Depends: vlc-nox (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: PulseAudio plugin for VLC
+ This plugin adds support for PulseAudio to the VLC media player. To
