=== debian/rules ===
--- 
+++ 
@@ -78,6 +78,7 @@
 	--enable-notify \
 	--enable-ogg \
 	--enable-opus \
+	--enable-oss \
 	--enable-pulse \
 	--enable-qt \
 	--enable-realrtsp \
@@ -94,8 +95,8 @@
 	--enable-theora \
 	--enable-twolame \
 	--enable-upnp \
+	--enable-vcd \
 	--enable-vcdx \
-	--enable-vdpau \
 	--enable-vorbis \
 	--enable-x264 \
 	--enable-zvbi \
@@ -168,23 +169,6 @@
 	$(NULL)
 endif
 
-# Hurd specific flags
-ifeq (,$(filter-out hurd,$(DEB_HOST_ARCH_OS)))
-confflags += \
-	--disable-oss \
-	--disable-vcd
-removeplugins += \
-	oss \
-	cdda \
-	vcd \
-	$(NULL)
-else
-confflags += \
-	--enable-oss \
-	--enable-vcd \
-	$(NULL)
-endif
-
 # Linux and kFreeBSD specific flags
 ifeq (,$(filter-out linux kfreebsd,$(DEB_HOST_ARCH_OS)))
 confflags += --enable-libva
@@ -256,7 +240,6 @@
 	dh_auto_clean
 
 override_dh_auto_configure:
-	SMBCLIENT_CFLAGS=" " SMBCLIENT_LIBS=-lsmbclient \
 	dh_auto_configure -- $(confflags)
 
 override_dh_auto_test:
@@ -311,3 +294,8 @@
 	dh_installdocs -p vlc-nox
 
 override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog -p vlc-data
+	dh_installchangelogs ChangeLog -p vlc-nox
+
+override_dh_builddeb:
+	dh_builddeb -- -Zxz
