## vlc 2.1.6-0ubuntu14.04.3+7.0trisquel1

=== debian/changelog ===
vlc (2.1.6-0ubuntu14.04.3+7.0trisquel1) belenos-security; urgency=medium

  * Added opus support to mkv container

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 13 Jul 2017 10:42:57 +0000
